
Omada 16-Port
2.5G and 2-Port 10GE SFP+ L2+ Managed Switch with 8-Port PoE+
Model SG3218XP-M2EAN 840030709722
84 specifications
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity16
- 10G supportYes
- MAC address table16000 entries
Overview
- Type
- 1U
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 16
- 10G support
- Yes
- MAC address table
- 16000 entries
- Brand
- TP-Link
- Category
- Network Switch
- Model
- SG3218XP-M2
- Part numbers
- SG3218XP-M2, SG3218XP-M2(UN)
- EAN / UPC
- 840030709722, 4897098689721, 4897098689752
- Also known as
- TP-Link Omada 16-Port 2.5G and 2-Port 10GE SFP+ L2+ Managed Switch with 8-Port PoE+
Specifications
84 specifications in 16 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | MIB II (RFC1213), Interface MIB (RFC2233), Ethernet Interface MIB (RFC1643), Bridge MIB (RFC1493), P/Q-Bridge MIB (RFC2674), RMON MIB (RFC2819), RMON2 MIB (RFC2021), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB (RFC2618), Remote Ping, Traceroute MIB (RFC2925), Support TP- |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 16 |
| Basic switching RJ-45 Ethernet ports type | 2.5G Ethernet (100/1000/2500) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 2 |
| Console port | RJ-45/Micro-USB |
| Power connector | AC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1s, IEEE 802.1w |
| 10G support | Yes |
| Port mirroring | Yes |
| IP routing | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 100,1000,2500 Mbit/s |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 120 Gbit/s |
| Forwarding rate | 89.28 Mpps |
| Static route | Yes |
| Number of static routes | 48 |
| Number of IP interfaces | 32 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 12 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | MAC-based authentication, Port-based authentication |
| Authentication type | AAA, TACACS+ |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| MAC address filtering | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | HTTPS, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Multicast Listener Discovery (MLD) snooping | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1/v2c/v3, SNTP |
| GARP VLAN Registration Protocol (GVRP) | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Yes |
| Number of fans | 2 fan(s) |
Power
| Specification | Value |
|---|---|
| Power source | AC |
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 299.4 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet plus (PoE+) ports quantity | 8 |
| Power over Ethernet (PoE) power per port | 30 W |
| Total Power over Ethernet (PoE) budget | 240 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 1021.64 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 180 mm |
| Height | 44 mm |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC |
| Quick start guide | Yes |
Packaging data
| Specification | Value |
|---|---|
| Package type | Box |
Sustainability
| Specification | Value |
|---|---|
| Sustainability compliance | Yes |
Certificates
| Specification | Value |
|---|---|
| Compliance certificates | Federal Communications Commission (FCC), RoHS |
| Certification | CE, FCC, RoHS |
Similar products
All network switchesLevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg
SilverNet
SIL 73816MP-10G
- Weight
- 680 g
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 16
TP-Link
JetStream 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
Model TL-SG3428XPP-M2
- Memory
- 256 MB
- Type
- 1U
- Colour
- Black









